greenbone-security-assistant
remote network security auditor - web interface

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/greenbone-security-assistant

general

source
greenbone-security-assistant (extra, misc)
version
7.0.2+dfsg.1-2
maint
Debian Security Tools Packaging Team (a), ChangZhuo Chen (陳昌倬) (u), SZ Lin (林上智) (u)
arch
any all
std-ver
4.0.0
VCS
Git (browse)

binaries

todo

  • Lintian reports 2 errors about this package. You should make the package lintian clean getting rid of them.
  • Build log checks report 1 warning about this package.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 3.9.8 instead of 4.0.0).
  • Some strings of this package need translation. You should check the l10n status report for more information.
  • This package has "Build-Depends: xmltoman" while xmltoman needs a new maintainer, see O #647716.
  • This package has "Build-Depends: splint" while splint needs a new maintainer, see O #836076.

problems

  • The package is severly out of date with respect to the Debian Policy. Latest version is 3.9.8 and your package only follows 4.0.0...
  • The package has a debian/watch file, but the last attempt to use it for checking for newer upstream versions failed with an error:

testing migration

  • This package is part of the ongoing testing transition known as auto-openvas-libraries. Please avoid uploads unrelated to this transition, they would likely delay it and require supplementary work from the release managers. On the other hand, if your package has problems preventing it to migrate to testing, please fix them as soon as possible. You can probably find supplementary information in the debian-release archives or in the corresponding release.debian.org bug.
excuses:

news RSS

bugs

all bug history graph
1
RC
0
I&N
1
M&W
0
F&P
0